Subject: New Reply Received - URGENT! Issue with the refund!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 18:11:53 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  URGENT! Issue with the refund!   Ticket comment <div>Dear support team,
</div>
<div>
<br>
</div>
<div>I don’t understand who else I can talk to so you understand me. I heard this update over the phone 4 times , exactly the same words and I need to know the reason you refunded less money than you had to (read my email properly !!!! ) You didn’t explain
 the reason why the amounts I paid and what was refunded is less, even though I returned exact number of items I initiated the return for. As per your call centre you are a concern team and they were sending requests to you to have a look into my matter, which
 has been unresolved since one week! Regarding order number 9405587619 I returned 3 items all together with the other return  I initiated online, your driver accepted  all those items <font><span style="font-size: 14px">but
 your system was not updated for unknown reason. Also as I mentioned on the phone several times and on my email  the drivers collected all my return items didn’t provide me with any return invoices or tracking numbers. This is the fault of your system and your
 staff  and I am now struggling! As I understand your drivers have stolen the T-shirts I handed over to them and didn’t bring all back to your warehouse and now you want me to pay for it!!!! I need your prompt explanation and action! I am not willing to pay
 for what I didn’t take! I returned items I mentioned on my email and expect to have 100 % refund for them!!  I have never experienced such a bad service from any online store!! really bad internal communication plus you hired thieves and very unreliable people! </span></font>
</div>
<div><font><span style="font-size: 14px"><br>
</span></font></div>
<div><font><span style="font-size: 14px">Awaiting your response. </span></font></div>
<div>
<br>
<div dir="ltr">
<div class="MsoNormal" style="margin: 0cm; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto">
<b><span style='font-family: "Century Gothic", sans-serif; color: rgb(127, 127, 127)'>Iryna Pomazan</span></b>
</div>
<div></div>
<div></div>
<div class="MsoNormal" style="margin: 0cm; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto">
<span style='font-size: 10pt; font-family: "Century Gothic", sans-serif; color: rgb(127, 127, 127)'>Marketing Executive | Marketing &amp; Administration</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal" style="margin: 0cm; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto">
<span style='font-size: 10pt; font-family: "Century Gothic", sans-serif; color: rgb(127, 127, 127)'>Clarksons Platou DMCC</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal" style="margin: 0cm; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto">
<span style='font-size: 10pt; font-family: "Century Gothic", sans-serif; color: rgb(127, 127, 127)'>14<sup>th</sup> Floor Gold Tower </span><span lang="EN-US" style='font-size: 10pt; font-family: "Century Gothic", sans-serif; color: rgb(127, 127, 127)'>|
 Cluster I | Jumeirah Lakes Towers | <span dir="ltr">PO Box 102929</span> | Dubai | U.A.E.</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal" style="margin: 0cm; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto">
<span style='font-size: 10pt; font-family: "Century Gothic", sans-serif; color: rgb(127, 127, 127)'>T: <span dir="ltr">+971 4 450 9454</span> | M: <span dir="ltr">+971 56 6824691</span></span>
</div>
<div></div>
<div></div>
<div class="MsoNormal" style="margin: 0cm; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto">
<a href="mailto:[email-masked]" style="color: rgb(5, 99, 193)" rel="noreferrer"><span style='font-size: 10pt; font-family: "Century Gothic", sans-serif; color: rgb(127, 127, 127)'>[email-masked]</span></a><u><span style='font-size: 10pt; font-family: "Century Gothic", sans-serif; color: rgb(127, 127, 127)'></span></u>
</div>
<div></div>
<div></div>
<div class="MsoNormal" style="margin: 0cm; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto">
<span style='color: rgb(127, 127, 127); font-size: 10pt; font-family: "Century Gothic", sans-serif'><a href="mailto:[email-masked]" style="color: rgb(5, 99, 193)" rel="noreferrer">[email-masked]</a></span>
</div>
<div class="MsoNormal" style="margin: 0cm"><span style="background-color: rgba(255, 255, 255, 0)"> </span></div>
<div class="MsoNormal" style="margin: 0cm">
<br>
</div>
<div class="MsoNormal" style="margin: 0cm"></div>
<div class="MsoNormal" style="margin: 0cm; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto">
<span style="font-size: 10pt"> </span>
</div>
<div class="MsoNormal" style="margin: 0cm; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto">
<a href="http://www.clarksons.com/" style="color: rgb(5, 99, 193)" rel="noreferrer"><span style='font-size: 10pt; font-family: "Century Gothic", sans-serif; color: rgb(127, 127, 127)'>clarksons.com</span></a><span style='font-size: 10pt; font-family: "Century Gothic", sans-serif; color: rgb(127, 127, 127)'></span>
</div>
<div></div>
<div></div>
<div class="MsoNormal" style="margin: 0cm; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto">
<span style='font-size: 10pt; font-family: "Century Gothic", sans-serif; color: rgb(127, 127, 127)'> </span>
</div>
<div class="MsoNormal" style="margin: 0cm; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto">
<span style='font-size: 10pt; font-family: "Century Gothic", sans-serif; color: rgb(127, 127, 127)'>Please consider the environment before printing this e-mail</span>
</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Dec 2022, at 21:45, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Iryna,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">
<br>
With reference to order number 9404881756,we would like to inform you that we have processed the refund of amount 98 AED on 19/12/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days for the remaining
 amount we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br>
<br>
We request you to please allow us some time so we can work on this and do the needful.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">With reference to order number 9405507777,we would like to inform you that we have processed the refund of amount 374+147AED on 22/12/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working
 days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">With reference to order number 9405587619 we can not see any return request for the order we request you to share with us the return invoice or under which tracking number you return the item.<br>
<br>
With reference to order number 9405702331order status updated successfully.<br>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
</div>
</div>
<div dir="ltr">
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote>

<br>
<div class="ImprintUniqueID"><font></font></div>
<font>
<hr>
<font><strong>COVID-19 DISRUPTION - Clarksons is fully equipped to work remotely in a technologically secure environment that ensures the group's continued operation and uninterrupted service to clients.</strong> Please however provide
 ALL documents via email as many of our offices in various locations are closed or inaccessible and thus we are NOT receiving or reading documents sent in a hard copy. We are also unable to send out hard copy documents including charterparties and invoices
 other than via email. Please check with your usual contacts to ensure receipt of important correspondence.</font></font>
<hr>
<font><strong>All services undertaken are done so strictly in accordance with the terms and conditions applicable to those particular services, a copy of which is available at <a href="https://www.clarksons.com/terms-of-business/" title="" target="" style="" rel="noreferrer">Terms
 of Business.</a></strong><strong> Copies are also available on request.</strong><br>
<br>
This message is private and confidential. If you have received it in error, you are on notice of its status. Please notify us immediately by reply email and then delete this message from your system. Please do not copy it or use it for any purposes, or disclose
 its contents to any other person; to do so could be a breach of confidence. Emails may be monitored.<br>
<br>
The Clarksons Group are committed to protecting and respecting your privacy, for more information please see our privacy policy:
<a href="https://www.clarksons.com/privacy-policy/" title="" target="" style="" rel="noreferrer">Privacy Policy.</a><br>
<br>
Details of Clarkson group companies and their regulators (where applicable) can be found at this url:
<a href="http://www.clarksons.com/disclosure/" title="" target="" style="" rel="noreferrer">Disclosure</a>.</font><br>
<hr>
<font>If you no longer wish to receive these emails please click the unsubscribe link:
<a style="TEXT-ALIGN: center" href="mailto:[email-masked]?subject=Opt-Out&amp;Content-type=text/plain&amp;body=Please%20unsubscribe%20me%20from%20the%20below%20emai[email-masked][email-masked]%0ASubject%20-%20Re:%20%5B#5511490%5D%20-%20URGENT!%20Issue%20with%20the%20refund!%0A%0AIf%20you%20wish%20to%20opt%20out%20from%20ALL%20future%20emails%20from%20anyone%20at%20Clarksons%2C%20please%20say%20so%20below.%0A%0A--------" rel="noreferrer">
Unsubscribe / Opt Out.</a> If you wish to update your preferences please reply to this email with your new contact details. The Clarksons Group are committed to protecting and respecting your privacy, for more information please see our privacy policy: <a href="https://www.clarksons.com/privacy-policy/" title="" target="" style="" rel="noreferrer">Privacy
 Policy.</a> <br>
<br>
If you would like to Opt-In to receive email invites for our global events please click the following Link:
<a href="https://clkforms.wufoo.com/forms/rl28qny0eqviw5/" title="" target="" style="" rel="noreferrer">
Subscribe/Opt In</a>.<br>
<hr>
</font>
<div></div>
<div></div>
<div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5511490